We just upgraded to IFolder 2.1 from IFolder 1.03. We were able to
login
successfully before. We went through the upgrade process, per the
instructions, attempt to access the admin console for IFolder, by
typing
in the URL and clicking on 'Global Settings'. We get the following
message:
'Global Settings requires HTTPS!'.

LDAP seems to be running ok or it was with the old Ifolder. Can
anyone
help us out ? Thanks.